@charset "UTF-8";

.art { padding:30px 0 40px 0; text-align: left;}
	.art h3 { padding:10px 0 0 0; font-size:16px;}
	.art p { padding:10px 0 10px 0; font-size:16px;}
		.art p a { color:#0071BC; text-decoration: none;}
			.art p a:hover {  text-decoration:underline;}
	.art iframe { width: 100%; height:480px; padding:10px 0;}
	.art table { width: 100%; border-collapse: collapse;}
		.art th, .art td { font-size: 16px; text-align: left; vertical-align: top;}
	.art a { color:#000; text-decoration: none;}
		.art a:hover{ color:#DF1900; text-decoration: underline;}

.greetings-text { padding:0 0 10px 0;}
.greetings-photo { text-align: right; padding:10px 20px;}
.greetings-photo img { display: inline-block; margin-top:-10px; }

.staff { display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%;}
	.staff li { padding: 20px 0;}
	.staff li p { padding: 10px 10px 0 10px; font-size:16px;}
	.staff li h3 { padding:0 10px 10px 10px; font-size: 18px;}

@media all and (min-width:320px) {
	/* 320px+ settings */
	.art th {display: block; padding: 15px 0 5px 0;}
	.art td {display: block; padding:5px 0 15px 0; border-top: 1px solid #CCC;}
	.staff li { width: 46%;}
}

@media all and (min-width:640px) {
	/* 640px+ settings */
	.greetings { display: flex; justify-content: space-between;}
	.greetings-text { width: calc(100% - 320px);}
	.greetings-photo { width: 280px;}
	.art th { display: table-cell; padding: 15px 20px 15px 0; border-bottom: 1px solid #CCC; width:8em;}
	.art td { display: table-cell; padding: 15px 0; border-top:none; border-bottom: 1px solid #CCC;}
	.staff:after { content:""; width: 29%; height: 1px; overflow: hidden;}
	.staff li { width: 29%;}
}

@media all and (min-width:960px) {
	/* 960px+ settings */
	.profile { display: flex; justify-content: space-between;}
	.profile table { width: 48%;}
}

@media all and (min-width:1200px) {
	/* 1200px+ settings */
}
